Support » Requests and Feedback » [Plugin: Flickr Gallery] Incompatible with NAVT?

  • ozbigben

    (@ozbigben)


    I’ve found this plugin (1.2.5) conflicts with WordPress Navigation List Plugin NAVT (1.0.31), effectively preventing its drag and drop editing of menus.

  • The topic ‘[Plugin: Flickr Gallery] Incompatible with NAVT?’ is closed to new replies.